<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/backgrounds_menu_grass">

    <include
        android:id="@+id/shape_shop_topbar"
        layout="@layout/topbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/shape_shop_topbar">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_toLeftOf="@id/shape_shop_shape_inspector"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:layout_height="match_parent">

                <LinearLayout
                    android:id="@+id/shape_shop_topRow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:orientation="horizontal"/>

            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <LinearLayout
                    android:id="@+id/shape_shop_bottomRow"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:orientation="horizontal"/>

            </RelativeLayout>

        </LinearLayout>

        <include
            android:id="@+id/shape_shop_shape_inspector"
            layout="@layout/shape_inspector"
            android:layout_width="@dimen/shape_inspector_width"
            android:layout_height="match_parent"
            android:layout_alignParentEnd="true"/>

    </RelativeLayout>

</RelativeLayout>